.login {
  background: transparent url(../assets/images/bg-login.png) no-repeat 50% 0/cover;
  .logo {
    width: 45%;
    margin: 1.5rem auto 1rem;
    position: relative;
    &:before, &:after {
      content: '';
      display: block;
      position: absolute;
      width: 60%;
      height: 6px;
      background-color: $azulClaro;
      top: 50%;
      transform: translateY(-50%);
    }
    &:before {
      left: -65%;
    }
    &:after {
      right: -65%;
    }
  }
  .inscripcion {
    position: relative;
    &:before {
      @extend .before;
      height: 1px;

    }
  }
  .form {
    .list-inset {
      background: none;
    }
    .item {
      background: rgba(255, 255, 255, 0.8);
      border: 0;
      border-radius: 2px !important;
      padding: 0;
      width: 85%;
      margin: auto;
      &:first-of-type {
        margin-bottom: .5rem;
      }
      input {
        padding: 0 8px;
        height: 27px;
      }
    }
    p.registro-text {
      margin-bottom: -6px;
    }
    .buttons {
      img {
        width: 65%;
      }
    }
  }
  .hash {
    margin-bottom: 1rem;
  }
  .bar-footer {
    bottom: 1rem;
    height: 65px;
    border-top: 5px solid $gris;
    border-bottom: 5px solid $gris;
    .row {
      > div {
        padding: 0 .25rem;
      }
    }
    img {
      vertical-align: middle;
    }
  }
}
